/* CSS Document */

			body {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				background-color: #ffffff;
				margin-left: 0px;
				margin-top: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
				padding: 10px;
			}
			
			/* ----------------- LINK STYLES ---------------------------*/ 
			a {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #FF0000;
				text-decoration: none;
			}
			a:link {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #CC6600;
				text-decoration: none;
			}
			a:visited {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #006699;
				text-decoration: none;
			}
			a:hover {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #006699;
				text-decoration: none;
			}
			a:active {
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 11px;
				color: #006699;
				text-decoration: none;
			}
			h3{
				border-bottom: 1px solid #003366;
				margin-top: 40px;
			}
			
			#login_area p{
				margin-left:40px
			}
			
			/*------------------ DIVs ---------------------- */
			#header{
				background: #003366;
				height: 80px;
				width: 770px;
				margin-bottom: 10px;
				padding: 0px;
				}
			#footer{
				text-align: center;
				background: #3399CC;
				height: 15px;
				width: 770px;
				color: #F2DB97;
				clear: left;
				margin-top: 40px;
				}
				
			#login_area{
				background: #FFFFFF;
				margin: 0px;
				margin-bottom: 10px;
				font-size: 11px;
				color: #000000;
				width: 770px;
				}
			
			
			#header_menu{
				background: #FFFFCC;
				vertical-align:text-bottom;
				float:left;
				position:relative;
				bottom: -60px;
				left: 10px;
				/*top: 60px;*/
				height: 15px;
				font-size: 11px;
				color: #006699;
				}
			
			#header_logo{
				float:left;
				}

                /* For the show-hide blocks */

            .show                    { display: block; }
            .hide                    { display: none; }

            .plus                    { background-image: url(../img/plussign.gif); background-position: center right; background-repeat: no-repeat; }
            .minus                    { background-image: url(../img/minussign.gif); background-position: center right; background-repeat: no-repeat; }


            .boxExpand                     { border: 1px dotted #039; width: 505px; font-size: 12px; margin: 5px 0 5px 40px; padding: 5px; }

            .boxExpand .plus,
            .boxExpand .minus            { font-weight: bold; display: block; width: 495px; border-bottom: 1px solid #999; margin: 0; margin-top: 5px; padding: 0; }
            .boxExpand .plus:link,
            .boxExpand .plus:visited,
            .boxExpand .minus:link,
            .boxExpand .minus:visited    { color:#333; text-decoration: none; }
            .boxExpand .plus:hover,
            .boxExpand .plus:active,
            .boxExpand .minus:hover,
            .boxExpand .minus:active    { color:#000; text-decoration: none; }
            .boxExpand div                { margin: 0; width: 495px; padding: 2px; }

            .boxExpand div a,
            .boxExpand div a:link,
            .boxExpand div a:visited    { color: #06c; text-decoration: none; display: inline; border-bottom: none; }
            .boxExpand div a:hover,
            .boxExpand div a:active        { color: #06c; text-decoration: underline; display: inline; border-bottom: none; }
